#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 doctemplates
version:              0.8.2
visibility:           public
id:                   doctemplates-0.8.2-EZ8C4fK5UPwJ9Pai0i4UwG
key:                  doctemplates-0.8.2-EZ8C4fK5UPwJ9Pai0i4UwG
license:              BSD-3-Clause
copyright:            2016-19 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
homepage:             https://github.com/jgm/doctemplates#readme
synopsis:             Pandoc-style document templates
description:
    This is the text templating system used by pandoc.
    It supports variable interpolation, iteration,
    tests for non-blank values, pipes, and partials.
    Templates are rendered to doclayout Docs,
    and variable values may come from a variety of
    different sources, including aeson Values.

category:             Text
abi:                  d9defcb19e00afa4ed34d4728d029393
exposed:              True
exposed-modules:
    Text.DocTemplates Text.DocTemplates.Internal
    Text.DocTemplates.Parser

import-dirs:          /usr/lib/ghc-8.10.1/site-local/doctemplates-0.8.2
library-dirs:         /usr/lib/ghc-8.10.1/site-local/doctemplates-0.8.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-doctemplates
hs-libraries:         HSdoctemplates-0.8.2-EZ8C4fK5UPwJ9Pai0i4UwG
depends:
    HsYAML-0.2.1.0-FDel17BuJC67m0rRCChZay
    aeson-1.5.3.0-otLRtC5gX1JmoTwFxL1re base-4.14.0.0
    containers-0.6.2.1 doclayout-0.3-JUtslzqVIfS4VZT7iFhdw4
    filepath-1.4.2.1 mtl-2.2.2 parsec-3.1.14.0
    safe-0.3.19-CK0lfIX5mWD7fu30IXX07t
    scientific-0.3.6.2-KiL1D73xE2K1iBrJydjIzq text-1.2.3.2
    text-conversions-0.3.0-B8ZnEELQpp2EahNC1rYKy1
    unordered-containers-0.2.12.0-8JXKszpgMXuybqLOiZpMH
    vector-0.12.1.2-KotqULZza37AeFlfLxbJau

haddock-interfaces:
    /usr/share/doc/haskell-doctemplates/html/doctemplates.haddock

haddock-html:         /usr/share/doc/haskell-doctemplates/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

